Joomla 1.5.10 Sicherheitsupdate bei allen Kunden eingespielt

Joomla zur Verison 1.5.10 gepatchedBei allen Deweso.de-Kunden, welche die Joomla Version 1.5 benutzen, wurde heute das aktuelle Sicherheitsupdate eingespielt.
Für alle deutschsprachigen Installationen wurden die Sprachdateien auch aktualisiert.

Das Update schloss 2 Sicherheitslücken und 66 kleinere Fehler.

Die erste Sicherheitslücke betraf im Backend die Komponenten com_admin, com_media und com_search betroffen. Wobei com_admin und com_media per XSS (XSS = Cross-Site Scripting) angreifbar waren. Die com_search enthielt 2 CSRF (CSRF = Cross-Site Request Forgery) Lücken.
Die zweite Sicherheitslücke betraf die Komponente der Kategorie Ansicht - com_content.

Haben Sie Fragen zum Joomla Updateservice so zögern Sie nicht mit uns Kontakt aufzunehmen.



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg



Zertifizierter Joomla Administrator

Suche